/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
#site-navigation {
	padding-left: 10px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #4c0000;
}
.inside-header h2 {
    margin-bottom: 15px;
}
h1.site-description {
	font-family: Georgia,"Source Serif Pro","Times New Roman",Times,serif;
    font-size: 20px;
    font-style: italic;
    font-weight: 400;
    padding: 0 30px 3px;
    margin-bottom: -3px;
    letter-spacing: 0;
    font-variant: normal;
}
h1 {
    margin-bottom: 0px;
}

.inside-header {
	padding: 0px 40px 0px 10px;
}
#post-2 .inside-article, #post-3 .inside-article {
    padding: 0px 10px 0px 10px;
}
#main .inside-article, #main .page-header {
    padding-left: 10px;
}
.page-header h1.page-title {
    font-size: 30px;
}
.wp-block-columns {
    margin-left: -10px;
}
.site-logo a img.header-image {
    margin-bottom: -5px;
}
.inside-header h2 {
    font-family: Georgia,"Source Serif Pro","Times New Roman",Times,serif;
    font-size: 16px;
    font-weight: 400;
    padding: 0 30px 0px;
}
.wp-block-columns .wp-block-column {
  margin: 10px 10px 10px 10px;
}
.separate-containers .inside-article {
    padding-left: 40px;
    padding-top: 10px;
}
.main-navigation a {
	display: block;
    box-sizing: content-box;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 20px;
    font-family: Garamond,"Cormorant Garamond" ,Georgia,"Source Serif Pro","Times New Roman",serif;
    font-weight: bold;
    color: #005825;
}
.menu-item {
	line-height: 30px;
}
.widget-area .widget {
    padding: 10px;
}
.wp-show-posts-entry-header a,
.wp-show-posts-entry-header a:hover,
.wp-show-posts-entry-header a:visited  {
    color: #000;
}
a.wp-show-posts-read-more, 
a.wp-show-posts-read-more:visited {
    padding: 0;
    border: none;
    color: #005825 !important;
    border-bottom: #005825 1px dotted;
    text-decoration: none;
    display: inline;
    font-style: normal;
    font-weight: bold;
    font-size: medium;
}
.entry-summary {
    margin: 0;
}
a.wp-show-posts-read-more:hover
 {
    padding: 0;
    border: none;
    border-bottom:#005825 1px solid;
    text-decoration: none;
    background:#c0f3d6;
    color:#000000;
}
.wp-show-posts-entry-date {
    color: #8a3e26;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-family: Geneva,Arial,"Open Sans",Helvetica,sans-serif;
    font-weight: normal;
	font-size: 14px;
    margin-top: 25px;
}
.entry-meta {
    display: none;
}
.inside-article .entry-content {
    margin-top: 20px;
}
.wp-show-posts-entry-content {
    margin-bottom: 0;
}
.wp-show-posts-single {
    margin-bottom: 25px !important;
}
#staff {
    margin-top: 2em;
}
footer.entry-meta {
    margin-top: 0;
    margin-bottom: 10px;
}

h4, h5, h5 {
    margin-bottom: 10px;
}
h5 {
    display: block;
    font-size: 0.83em;
    margin-block-start: 1.67em;
    margin-block-end: 1.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
article a {
        color:#005825;
        border-bottom:#005825 1px dotted;
        text-decoration: none;
}
.comments-area #comments a,
#comments p {
    font-family: Cambria,Georgia,"Source Serif Pro","times new roman",Times,serif !important;
    margin-top: 10px;
    margin-bottom: 10px;
}
textarea#comment {
    z-index: auto;
    position: relative;
    line-height: normal;
    font-size: 13.3333px;
    transition: none 0s ease 0s;
    background: white !important;
    font-family: monospace;
    border-color: rgb(169, 169, 169);
    padding: 0;
    width: 800px;
}
#commentform input#submit {
    line-height: 1;
    font-size: 14px;
}
p.submit {
    margin-top: 10px !important;
}
p.comment-text {
    margin-bottom: 0px;
    width: 65%;
}
.comment-author input {
    z-index: auto;
    position: relative;
    line-height: normal;
    transition: none 0s ease 0s;
    background: #fff!important;
    font-family: monospace;
    border-color: #a9a9a9;
    padding: 0 !important;
    font: 400 13.3333px Arial;
    background-color: buttonface;
    -webkit-appearance: textfield;
    border-color: initial;
    border-image: initial;
    border-style: inset;
    border-width: 2px;
    color: initial;
}
blockquote {
    padding: 0 0 0 10px !important;
    margin-block-end: .5em;
}
blockquote p {
    font-family: Garamond,"Cormorant Garamond",Georgia,"Source Serif Pro","times new roman",serif !important;
}

input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=tel], input[type=number], textarea, select {
    padding: 0;
    font-size: 12px;
}
input#email, input#author, input#url {
    width: 200px;
}
input#submit {
    -webkit-appearance: push-button;
    user-select: none;
    white-space: pre;
    align-items: flex-start;
    text-align: center;
    cursor: default;
    color: buttontext;
    background-color: buttonface;
    box-sizing: border-box;
    padding: 1px 6px;
    border-width: 2px;
    border-style: outset;
    border-color: buttonface;
    border-image: initial;
}
.comment-author input[type=text:focus], input[type-button:focus] {
    border: 1px solid rgba(81, 203, 238, 1);
}
.comment-author input[type=button], input[type=reset], input[type=submit] {
    align-items: flex-start;
    text-align: center;
    cursor: default;
    color: buttontext;
    background-color: buttonface;
    box-sizing: border-box;
    padding: 0px 3px 0px 3px;
    border-width: 2px;
    border-style: outset;
    border-color: buttonface;
    border-image: initial;
    user-select: none;
    white-space: pre;
    font: 400 13.3333px Arial;
    -webkit-appearance: textfield;
    border-image: initial;
}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, a.button:hover, button:focus, html input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, a.button:focus, a.wp-block-button__link:not(.has-background):active, a.wp-block-button__link:not(.has-background):focus, a.wp-block-button__link:not(.has-background):hover {
    color: buttontext;
    background-color: buttonface;
}
input[type="button" i]:active:disabled, input[type="submit" i]:active:disabled, input[type="reset" i]:active:disabled, input[type="file" i]:active:disabled::-webkit-file-upload-button, button:active:disabled {
    border-style: outset
}
input[type="button" i]:active, input[type="submit" i]:active, input[type="reset" i]:active, input[type="file" i]:active::-webkit-file-upload-button, button:active {
    border-style: inset
}
input[type="button" i]:hover, input[type="submit" i]:hover, input[type="reset" i]:hover, input[type="file" i]:hover::-webkit-file-upload-button, button:hover {
    outline-offset: 0;
}

.comments-area #comments a:hover,
article a:hover {
        border-bottom:#005825 1px solid;
        background:#c0f3d6;
        color:#000000;
}
article ul, ol {
        margin-left:15px;
}
article li {
        font-family:Constantia, Georgia,"Source Serif Pro", "Times New Roman",serif;
        margin-bottom:8px;
        list-style:square;
        font-size:14px;
}
h1#page-title,
header h1, article h1 {
    letter-spacing: 5px;
    text-transform: lowercase;
    font-variant: small-caps;
    font-family: Garamond,"Cormorant Garamond",Georgia,"Source Serif Pro","times new roman",serif;
    font-weight: 700;
    font-size: 16px;
    color: #000;
    max-height: 999999px;
}
h1#page-title {
    padding-top: 20px;
    padding-bottom: 14px;
    padding-left: 10px;
}
abbr {
    border-bottom: 0 !important;
    text-decoration: none;
}
#comments a {
    text-decoration: none;
    border-bottom: #005825 1px dotted;
}
#comments a:hover {
    text-decoration: none;
    border-bottom: #005825 1px solid;
}
.main-navigation .menu-item a {
    color: #005825 !important;
    background-color: transparent !important;
}
.site-content .content-area .site-main .page-header {
    padding: 10px;
}
.entry-header h4 {
    padding-top: 10px;
}
h1#wpsp-category a,
h1#wpsp-category a:visited,
h1#page-title a,
h1#page-title a:visited {
        border-bottom:#000000 1px dotted;
        color:#000000;
}
h1#wpsp-category a:hover,
.wp-show-posts-entry-meta h1 a:hover,
.site-main h1#page-title a:hover {
        border-bottom:#000000 1px solid;
        color:#000000;
        background-color: #c8c9c1;
}
.wp-show-posts-entry-meta h2 a,
.wp-show-posts-entry-meta h2 a:visited,
h2.entry-title a,
h2.entry-title a:visited,
article h2 a {
    color: #8a3e26;
    border-bottom:1px dotted #8a3e26;
}
.wp-show-posts-entry-meta h2 a:hover,
h2.entry-title a:hover,
article h2 a:hover {
        background:#e3c4ba;
        border-bottom:1px solid #8a3e26;
}
.site-main .post .author {
    margin-left: 15px;
    padding: 0;
}
.site-content .site-main .page-header .author_articles {
        margin-top: 25px;
        margin-bottom: 15px;
}
.author-article-list li {
    list-style: none;
}
ul.author-article-list {
    margin: 0;
}
.author-article-list a:hover, 
.author-article-list a {
    text-decoration: none;
    border-bottom: 0;
}
.site .site-content .content-area .site-main h3.author_articles,
article h3 { /* Byline */
        font-family:Garamond,"Cormorant Garamond", Georgia,"Source Serif Pro", "Times New Roman", serif;
        font-size:18px;
        font-style:italic;
        font-weight:normal;
        margin-bottom:20px;
        margin-left:10px;
        max-height:999999px;
}

article h3 a {
        font-style:normal;
        letter-spacing:1px;
        font-weight:bold;
        font-variant:small-caps;
}

article h4 { /* In-article subheading */
        color:#8a3e26;
        font-size:14px;
        letter-spacing:5px;
        text-transform:uppercase;
        font-family:Geneva, Arial,"Open Sans", Helvetica, sans-serif;
        font-weight:normal;
        margin-top:0px;
        margin-bottom:10px;
        max-height:999999px;
        clear: both;
}
article h5 {
		max-height:999999px;
}
article p {
        font-family:Cambria, Georgia,"Source Serif Pro", "Times New Roman", Times, serif;
        margin-top: 0;
        margin-bottom:13px;
        margin-right: 5px;
        max-height:999999px;
}
.site .site-content .site-main .author-info {
        font-family:Cambria, Georgia,"Source Serif Pro", "Times New Roman", Times, serif;
        margin-bottom: 20px;
        overflow: hidden;
}
article, #nav-below {
        font-family:Cambria, Georgia,"Source Serif Pro", "Times New Roman", Times, serif;
        overflow: hidden;
}
article img {
        border:#666666 5px solid;
        margin:5px;
        box-sizing: border-box;
}
p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
p.read-more-container, a.read-more-container {
    margin-top: 0;
}
.content-read-more:before {
  display: inline;
  margin-left: 20px;
}
.comments-link:before {
    display:none;
}
.feedlink {
    font-family: Cambria,Georgia,"Source Serif Pro","times new roman",Times,serif;
}
.comments-area #comments h3.comments-title {
    font-weight: bold;
    font-family: "bodoni mt",Constantia,Georgia,"Source Serif Pro","times new roman",serif;
    font-size: 24px;
    border-bottom: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #005825;
    max-height: 999999px;
}
.comment-title-instructions {
    font-size: 14px;
    font-weight: normal;
}
.container, body {
    font: 100% Verdana,Arial,"Open Sans",Helvetica,sans-serif;
    background-color: #fefff6;
    color: #000;
}
.wp-show-posts-entry-summary {
    margin-bottom: 0px;
}
.main-navigation .main-nav ul li a {
    line-height: 40px;
}
#copyright {
    float: left;
}
#contribute {
    float: right;
}
.main-navigation .main-nav ul li:hover > a, .main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a {
    color: #58b488;
    background:url(images/nav_hover.png) top left repeat-x;
}
input.search-field {
    box-sizing: content-box;
    width: 150px;
    margin-left: -20px;
    padding: 2px;
}
.widget .search-field {
    margin-left: -20px;
    width: 60%;
}
.search-field, input[type="search"] {
    border: 2px solid #005825;
    padding: 2px;
    font-family: Cambria,Georgia,"Source Serif Pro","times new roman",Times,serif;
}
.search-form {
    background: url(images/divider.png) bottom repeat-x;
    padding: 20px;
    margin-bottom: 20px
}
.widget-title {
    margin-top: 10px;
    margin-bottom: 10px;
    letter-spacing: 5px;
    text-transform: lowercase;
    font-variant: small-caps;
    font-family: Garamond,"Cormorant Garamond",Georgia,"Source Serif Pro","times new roman",serif;
    color: #8a3e26;
    font-weight: 700;
    font-size: 16px;
}
.recentcomments {
    font-family: Constantia,Georgia,"Source Serif Pro","times new roman",serif;
    font-size: 12px;
}
.entry-meta a:visited, .recentcomments a:visited,
.entry-meta a, .recentcomments a {
    color: #005825;
    border-bottom: #005825 1px dotted;
    text-decoration: none;
    font-style: italic;
}
.recentcomments a:hover {
    border-bottom: #005825 1px solid;
    background: #c0f3d6
}
.entry-meta a:hover {
    color: #000;
    border-bottom: #005825 1px solid;
}
.widget ul li {
    margin-bottom: 12px;
    list-style: none;
    line-height: 16px;
}
#wpsp-43124 {
    padding-left: 10px;
    background: url(images/divider.png) left repeat-y;
}
#right-sidebar {
    padding-left: 1px;
    background: url(images/divider.png) left repeat-y;
}
.inside-article a, .inside-article a:visited {
    text-decoration: none;
    border-bottom: #005825 1px dotted;
}
.inside-article a:hover {
    text-decoration: none;
    border-bottom: #005825 1px solid;
}
.read-more a, .read-more a:hover, .read-more a:visited,
.wpsp-read-more a,
.wpsp-read-more a:hover,
.wpsp-read-more a:visited {
    display: inline-block;
}
.site-footer {
    box-sizing: content-box;
    padding: 8px 10px;
    margin-top: 10px;
    border-top: 3px solid #4c0000;
    background: #f6ffbd;
    height: 50px;
}
.site-info {
    color: #000;
    padding: 0;
    background-color: #f6ffbd;
}
.site-info .inside-site-info a, .site-info .inside-site-info a:visited {
    color: #005825;
    border-bottom: #005825 1px dotted;
}
.site-info .inside-site-info a:hover {
    color: #005825;
    background: #c0f3d6;
    border-bottom: #005825 1px solid;
}
#contribute {
    font-style: italic;
}
#contribute p {
    margin: 0;
    margin-block-start: 0;
    margin-block-end: 0;
    font-family: Georgia,"Source Serif Pro", "times new roman", serif;
    font-size: 12px;
}
#copyright {
    margin: 0;
    font-family: Georgia,"Source Serif Pro","times new roman",serif;
    font-size: 12px;
}
#copyright p {
    margin-block-start: 0;
    margin-block-end: 0;
}
h1.entry-title {
    margin-top: 10px;
}
.entry-header h1.entry-title,
h2#postcomment,
.about_author,
h2.entry-title,
.entry-header h2.entry-title a,
.wp-show-posts-entry-header h2,
.entry-header h2 {
    letter-spacing: inherit;
    text-transform: none;
    font-variant: none;
    font-weight: 400;
    font-family: bodoni mt,Constantia,Georgia,"Source Serif Pro","times new roman",serif;
    font-size: 24px;
    margin-bottom: 10px;
    margin-top: 15px;
    color: #8a3e26;
    max-height: 999999px;
}
.wpsp-no-results {
    display: none;
}
#headline {
      top:-10px;
      padding:10px;
      margin:10px;
      text-align:center;
      background:#e3c4ba;
      border:1px solid #4c0000;
}
#headline h4 time.wp-show-posts-entry-date, 
#headline h1,
#headline h3, {
    /* display: none; */
}

#headline h2 a {
	color: #4c0000;
	size: 28px;
	font-weight:bold;
	letter-spacing:1px;
}
#headline h2 a:hover {
	color: #000000;
}
ol {
    display: block;
    list-style-type: decimal;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
.comment-list li {
    font-family: Constantia,Georgia,"Source Serif Pro","times new roman",serif;
    margin-bottom: 8px;
    list-style: none;
    font-size: 14px;
}
.comment-content {
    padding: 0;
    border: 0;
}
.comment-body {
    padding: 0;
}
.comment-author {
    float: left;
}
.entry-meta {
    float: left;
}
.comment-author cite {
    font-style: italic;
}
.comment-author:before {
    font-style: italic;
    font-weight: bold;
    content: "Comment by ";
}
.comment-metadata:before {
    margin-left: 3px;
    content: "\2014 ";
    font-weight: bold;
}
.comment-metadata a, .entry-meta a {
    display: inline;
}
/* div.sharedaddy h3.sd-title {
    margin: 0 0 1em;
    display: inline-block;
    line-height: 1.2;
    font-size: 12px !important;
    font-weight: 700;
} */
/* Jetpack Sharing */
.sd-social-icon .sd-content ul li a.sd-button:before {
    font-size: 3em !important;
}
div.sharedaddy, #content div.sharedaddy, #main div.sharedaddy {
    clear: none !important;
}
h3.sd-title {
    font-size: 12pt !important;
}
h3.sd-title:before {
    border-top: 0px !important;
}
/* end Jetpack Sharing */
h2 a, h2 a:visited {
    color: #8a3e26;
}
.after-entry a,
.after-entry a:visited {
}
.wp-show-posts-single .wp-show-posts-inner .wp-show-posts-entry-header .wp-show-posts-entry-meta a,
.wp-show-posts-single .wp-show-posts-inner .wp-show-posts-entry-header .wp-show-posts-entry-meta a:visited {
    color: #8a3e26;
}
.wp-show-posts-single .wp-show-posts-inner .wp-show-posts-entry-header .wp-show-posts-entry-meta a.wpsp-category,
.wp-show-posts-single .wp-show-posts-inner .wp-show-posts-entry-header .wp-show-posts-entry-meta a.wpsp-category:hover,
.wp-show-posts-single .wp-show-posts-inner .wp-show-posts-entry-header .wp-show-posts-entry-meta a.wpsp-category:visited {
    color: #000;
}
.wp-show-posts-single .wp-show-posts-inner .wp-show-posts-entry-header .wp-show-posts-entry-meta a.wpsp-author,
.wp-show-posts-single .wp-show-posts-inner .wp-show-posts-entry-header .wp-show-posts-entry-meta a.wpsp-author:visited {
    color: #005825;
}
.wp-show-posts-entry-meta a.wpsp-category,
.wp-show-posts-entry-meta a.wpsp-category:visited {
    color: #000;
}
.more_news {
    padding-left: 10px;
}
.wp-caption .wp-caption-text {
    font-size: 75%;
    padding-top: 5px;
    opacity: .8;
    text-align: center;
}
.inside-right-sidebar #search-3 .search-form input.search-submit {
    font-family: Cambria,Georgia,"Source Serif Pro","times new roman",Times,serif;
    font-size: 16px;
    border: 2px solid #005825;
    background: #005825;
    color: #fff;
    border-top: 0;
    display: block;
    margin-left: -20px;
}
.inside-right-sidebar #search-3 .search-form input.search-submit:hover {
    color:#005825;
    background:#c0f3d6;
    text-decoration: none;
}
#video-wrap {
float: left;
margin: 0 20px 5px 0;
}
#video-wrap-right {
float: right;
margin: 0 20px 5px 0;
}
#wp-admin-bar-ampforwp-view-amp {
    display: none;
}
@media (max-width: 768px) {
.alignright {
    float: right;
    max-width: 50%;
    margin: 0 0 5px 10px;
}
.alignleft {
    float: left;
    max-width: 50%;
    margin: 0 10px 5px 0px;
}
.wp-show-posts-column {
    padding-top: 10px;
}
.right-sidebar.separate-containers .site-main {
    margin-top: 25px;
}
.site-header {
    font-size: 100%;
}
#site-navigation {
    padding-top: 15px;
    padding-bottom: 15px;
}
.page header.entry-header,
header.page-header {
    display: none;
}
#post-3 .entry-content,
#post-2 .entry-content {
    margin-top: 0;
}
.main-navigation .main-nav ul, .gen-sidebar-nav {
    display: block;
    text-align: center;
}
.main-navigation .inside-navigation .main-nav li.menu-item {
    clear: left;
    float: none;
}
.main-navigation .main-nav ul li a {
    line-height: 25px;
    font-size: 100%;
    padding-left: 0;
}
.main-navigation .main-nav ul li:hover > a, .main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a {
    background: none;
    color: #000;
}
.menu-toggle:before {
    display:none;
}
.menu-toggle .mobile-menu {
    display:none;
}
#menu-top li.current-menu-item a {
    color: #000 !important;
}
#menu-top li.current-menu-item a:after {
    content: "\25c0" !important;
    margin-left: 10px;
}
.place_date {
    margin-bottom: 40px;
}
.inside-header>:not(:last-child):not(.main-navigation) {
    margin-bottom: 5px;
}
.site-content .content-area .site-main .inside-article,
.separate-containers .inside-article {
    padding: 0px;
}
.main-navigation .main-nav ul li a {
    text-align: center;    
}
.site-logo a img.header-image {
    margin-top: 3px;
}
.comments-area {
    padding: 10px !important;
}
.wp-caption img[class*=wp-image-] {
    max-width: 90%;
}
.main-navigation .inside-navigation .menu-toggle {
    display: none;
}
#headline {
    max-width: 90%;
}
.place_date {
    width: 350px;
}
}
